a {
    color: #E2001A;
    cursor: pointer;
    outline: medium none;
    text-decoration: none;
}

html, body {
    height: 100%;
}

#wrapper {
    min-height: 100%;
    min-width: 100%;
    width: 100%;
}

.menu-link-caps {
    color: #58585A;
    font-family: 'Themix Black Caps';
    font-size: 1.07em;
    text-transform: uppercase;
}

.menu-link-small {
    color: #58585A;
    font-family: 'Themix Bold Caps';
    font-size: 1.40em;
}

.generic-page-title {
    font-family: 'Themix Black Caps';
    font-size: 2.7em;
    line-height: 1.25em;
    padding: 25px 0 15px;
    text-align: center;
    text-transform: uppercase;
}

.menu-top {
    padding: 20px 0 0 0;
}

.menu-left {
    margin: 20px 0 0 0;
}

.slider-product {
    width: 100%;
    height: auto;
}

.nivo-prevNav, .nivo-nextNav {
    font-family: 'Themix Black';
}

.category-title-h1 {
    font-family: 'Themix Black Caps';
    font-size: 1.8em;
    margin-bottom: 16px;
}

.product-title-h1 {
    font-family: 'Themix Black Caps';
    font-size: 1.8em;
    margin-bottom: 16px;
}

h2, h3 {
    font-size: 1.2em;
    color: #58585A;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.main-content {
    margin-top: 20px;
}

.row {

}

img.bg {
    /* Set rules to fill background */
    min-height: 100%;
    min-width: 1024px;

    /* Set up proportionate scaling */
    width: 100%;
    height: auto;

    /* Set up positioning */
    position: fixed;
    top: 0;
    left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
    img.bg {
        left: 50%;
        margin-left: -512px;   /* 50% */
    }
}

#slider {
    width: 380px !important;
    float: left;
}

.short-description {
    float: left;
    padding: 0 0 0 20px;
}

.nivo-caption {
    -moz-box-sizing: border-box;
    background: none repeat scroll 0 0 #a9a9a9;
    bottom: 0;
    color: #FFFFFF;
    display: none !important;
    left: 0;
    opacity: 0.8;
    overflow: hidden;
    padding: 5px 10px;
    position: absolute;
    width: 100%;
    z-index: 8;
}

.white-text{
    color: #ffffff;
}

.page-header, .page-footer {
    background: url("/assets/images/background/header_bg.png") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
    line-height: 1.4em;
    min-height: 120px;
    height: 120px;
    position: relative;
    z-index: 500;
    width: 100% !important;
    padding: 10px 0 20px 0;
}

.page-footer {
    margin-top: -260px;
}

.main-content {
    padding-bottom: 260px;
}
